<ART ID="00732" PID="2211" JID="133" BPAGE="1585" EPAGE="1602" PII="S0129167X1100732X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE GEOMETRY AND ARITHMETIC OF A CALABI&#x2013;YAU SIEGEL THREEFOLD</MTI>
<RTI>Calabi&#x2013;Yau Siegel Threefold</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.</FNM>
<SNM>CYNK</SNM>
<EAD>slawomir.cynk@uj.edu.pl</EAD>
<X-REF REFID="S0129167X1100732XAF001"></X-REF>
</AUT>
<AFF ID="S0129167X1100732XAF001">Institute of Mathematics, Jagiellonian University, &#x0141;ojasiewicza 6, 30&#x2013;348 Krak&#x00F3;w, <CNY>Poland</CNY></AFF>
<AUT>
<FNM>E.</FNM>
<SNM>FREITAG</SNM>
<EAD>freitag@mathi.uni-heidelberg.de</EAD>
<X-REF REFID="S0129167X1100732XAF002"></X-REF>
</AUT>
<AFF ID="S0129167X1100732XAF002">Mathematisches Institut, University of Heidelberg, Im Neuenheimer Feld 288, D69120 Heidelberg, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>R.</FNM>
<SNM>SALVATI MANNI</SNM>
<EAD>salvati@mat.uniroma1.it</EAD>
<X-REF REFID="S0129167X1100732XAF003"></X-REF>
</AUT>
<AFF ID="S0129167X1100732XAF003">Dipartimento di Matematica, Universit&#x00E0; La Sapienza, Piazzale Aldo, Moro 2, I 00185 Roma, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 November 2010</RE>
</HIST>
<ABST>
<P>In this paper we treat in details a Siegel modular variety <F><TEX ID="S0129167X1100732XM001">${\mathcal Y}$</TEX></F> that has a Calabi&#x2013;Yau model, <F><TEX ID="S0129167X1100732XM002">$\tilde{\mathcal Y}$</TEX></F>. We shall describe the structure of the ring of modular forms and its geometry. We shall illustrate two different methods of producing the Hodge numbers. The first uses the definition of <F><TEX ID="S0129167X1100732XM003">${\mathcal Y}$</TEX></F> as the quotient of another known Calabi&#x2013;Yau variety <F><TEX ID="S0129167X1100732XM004">${\mathcal X}$</TEX></F>. In this case we will get the Hodge numbers considering the action of the group on a crepant resolution <F><TEX ID="S0129167X1100732XM005">$\tilde{\mathcal X}$</TEX></F> of <F><TEX ID="S0129167X1100732XM006">${\mathcal X}$</TEX></F>. The second, purely algebraic geometric, uses the equations derived from the ring of modular forms and is based on determining explicitly the Calabi&#x2013;Yau model <F><TEX ID="S0129167X1100732XM007">$\tilde{\mathcal Y}$</TEX></F> and computing the Picard group and the Euler characteristic.</P>
</ABST>
<KWDG>
<KWD>Siegel varieties</KWD>
<KWD>Calabi&#x2013;Yau manifold</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>Primary 11F46</KWD>
<KWD>Secondary 14J32</KWD>
</KWDG>
</FRONT>
</ART>
