<ART ID="00734" PID="2211" JID="133" BPAGE="1611" EPAGE="1646" PII="S0129167X11007343" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COMBINATORIAL ASPECTS OF ORTHOGONAL GROUP INTEGRALS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TEODOR</FNM>
<SNM>BANICA</SNM>
<EAD>teodor.banica@u-cergy.fr</EAD>
<X-REF REFID="S0129167X11007343AF001"></X-REF>
</AUT>
<AFF ID="S0129167X11007343AF001">Department of Mathematics, Cergy-Pontoise University, 95000 Cergy-Pontoise, <CNY>France</CNY></AFF>
<AUT>
<FNM>JEAN-MARC</FNM>
<SNM>SCHLENKER</SNM>
<EAD>schlenker@math.univ-toulouse.fr</EAD>
<X-REF REFID="S0129167X11007343AF002"></X-REF>
</AUT>
<AFF ID="S0129167X11007343AF002">Institut de Math&#x00E9;matiques de Toulouse, Universit&#x00E9; Toulouse 3, 31062 Toulouse Cedex 9, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 January 2011</RE>
</HIST>
<ABST>
<P>We study the integrals of type <F><TEX ID="S0129167X11007343M001">$I(a) = \int_{O_n}\prod u_{ij}^{a_{ij}}du$</TEX></F>, depending on a matrix <F>a &#x2208; M<INF>p &#x00D7; q</INF>(&#x2115;)</F>, whose exact computation is an open problem. Our results are as follows: (1) an extension of the "elementary expansion" formula from the case <F>a &#x2208; M<INF>2 &#x00D7; q</INF>(2&#x2115;)</F> to the general case <F>a &#x2208; M<INF>p &#x00D7; q</INF>(&#x2115;)</F>, (2) the construction of the "best algebraic normalization" of <F>I(a)</F>, in the case <F>a &#x2208; M<INF>2 &#x00D7; q</INF>(&#x2115;)</F>, (3) an explicit formula for <F>I(a)</F>, for diagonal matrices <F>a &#x2208; M<INF>3 &#x00D7; 3</INF>(&#x2115;)</F>, (4) a modeling result in the case <F>a &#x2208; M<INF>1 &#x00D7; 2</INF>(&#x2115;)</F>, in relation with the Euler&#x2013;Rodrigues formula. Most proofs use various combinatorial techniques.</P>
</ABST>
<KWDG>
<KWD>Orthogonal group</KWD>
<KWD>Haar measure</KWD>
<KWD>Weingarten function</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>58C35</KWD>
<KWD>15A52</KWD>
<KWD>33C80</KWD>
<KWD>60B15</KWD>
</KWDG>
</FRONT>
</ART>
